.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.703613;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.008400px;}
.ls5{letter-spacing:0.117432px;}
.ls1{letter-spacing:0.118584px;}
.ls3{letter-spacing:0.120240px;}
.ls2{letter-spacing:0.121800px;}
.ls4{letter-spacing:141.958224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-10.316808px;}
._5{margin-left:-9.117792px;}
._6{margin-left:-8.076888px;}
._7{margin-left:-5.520744px;}
._8{margin-left:-4.462272px;}
._9{margin-left:-3.214944px;}
._a{margin-left:-2.064240px;}
._3{width:3.839712px;}
._b{width:38.230800px;}
._0{width:42.479424px;}
._1{width:67.680720px;}
._2{width:76.561344px;}
._4{width:78.480648px;}
._c{width:143.521776px;}
._d{width:149.521248px;}
._e{width:260.643240px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:22.080000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:25.920000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs1{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.y0{bottom:23.949580px;}
.y4{bottom:30.784180px;}
.y3{bottom:30.975269px;}
.yf{bottom:38.064345px;}
.ye{bottom:44.482832px;}
.y6{bottom:69.294597px;}
.y8{bottom:75.425689px;}
.ya{bottom:75.713199px;}
.y5{bottom:76.479471px;}
.y9{bottom:77.341837px;}
.y2{bottom:82.802639px;}
.y7{bottom:82.897958px;}
.y14{bottom:112.114577px;}
.y11{bottom:112.116330px;}
.y10{bottom:112.403840px;}
.yd{bottom:117.672748px;}
.yc{bottom:146.412244px;}
.y13{bottom:149.189332px;}
.y12{bottom:149.476842px;}
.y40{bottom:150.723523px;}
.yb{bottom:151.968546px;}
.y3f{bottom:174.672748px;}
.y3c{bottom:199.392594px;}
.y3b{bottom:228.131314px;}
.y3a{bottom:256.870034px;}
.y3d{bottom:271.242023px;}
.y39{bottom:285.608754px;}
.y38{bottom:314.347473px;}
.y37{bottom:343.086193px;}
.y3e{bottom:343.091453px;}
.y36{bottom:374.316944px;}
.y34{bottom:388.685427px;}
.y35{bottom:403.055663px;}
.y33{bottom:437.351739px;}
.y32{bottom:478.737865px;}
.y30{bottom:484.772067px;}
.y31{bottom:507.476585px;}
.y2f{bottom:538.706859px;}
.y2d{bottom:553.075343px;}
.y2e{bottom:567.445579px;}
.y2c{bottom:601.741655px;}
.y2b{bottom:649.161824px;}
.y2a{bottom:703.097551px;}
.y28{bottom:717.466035px;}
.y29{bottom:731.836271px;}
.y27{bottom:766.132347px;}
.y26{bottom:794.871067px;}
.y25{bottom:818.822132px;}
.y24{bottom:842.771357px;}
.y23{bottom:866.720583px;}
.y22{bottom:895.459303px;}
.y21{bottom:919.410808px;}
.y20{bottom:943.360033px;}
.y1f{bottom:967.309259px;}
.y1e{bottom:991.258484px;}
.y1d{bottom:1015.207709px;}
.y1c{bottom:1039.156935px;}
.y1b{bottom:1063.106160px;}
.y1a{bottom:1087.055386px;}
.y18{bottom:1120.584797px;}
.y19{bottom:1120.585353px;}
.y17{bottom:1154.114765px;}
.y16{bottom:1189.847538px;}
.y15{bottom:1237.361770px;}
.y1{bottom:1259.876109px;}
.h6{height:18.112500px;}
.h8{height:19.687500px;}
.h4{height:21.262500px;}
.h2{height:28.977539px;}
.h9{height:32.878125px;}
.h5{height:34.453125px;}
.h3{height:36.028125px;}
.h7{height:39.375000px;}
.ha{height:45.871875px;}
.h1{height:1272.521008px;}
.h0{height:1344.369748px;}
.w1{width:832.647059px;}
.w0{width:950.000000px;}
.x0{left:83.823529px;}
.x2{left:86.793277px;}
.x7{left:100.109244px;}
.x1{left:104.132773px;}
.x10{left:109.690158px;}
.x13{left:126.836553px;}
.x8{left:132.873102px;}
.x14{left:138.045378px;}
.x15{left:145.711725px;}
.x1b{left:161.132773px;}
.x12{left:174.640336px;}
.xa{left:216.216807px;}
.x11{left:235.663866px;}
.xf{left:253.387264px;}
.x9{left:302.053404px;}
.x17{left:337.403702px;}
.x1e{left:350.621092px;}
.x16{left:368.251412px;}
.x3{left:376.487567px;}
.x19{left:529.286768px;}
.x4{left:566.934454px;}
.xb{left:569.904202px;}
.x18{left:573.354675px;}
.xc{left:609.756303px;}
.x5{left:613.492437px;}
.x1d{left:709.673643px;}
.x1a{left:739.084857px;}
.x1c{left:778.744394px;}
.xd{left:796.850420px;}
.xe{left:820.800000px;}
.x6{left:838.330933px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.007015pt;}
.ls5{letter-spacing:0.098066pt;}
.ls1{letter-spacing:0.099028pt;}
.ls3{letter-spacing:0.100411pt;}
.ls2{letter-spacing:0.101714pt;}
.ls4{letter-spacing:118.547570pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-8.615440pt;}
._5{margin-left:-7.614156pt;}
._6{margin-left:-6.744910pt;}
._7{margin-left:-4.610306pt;}
._8{margin-left:-3.726389pt;}
._9{margin-left:-2.684760pt;}
._a{margin-left:-1.723821pt;}
._3{width:3.206496pt;}
._b{width:31.926072pt;}
._0{width:35.474045pt;}
._1{width:56.519338pt;}
._2{width:63.935438pt;}
._4{width:65.538225pt;}
._c{width:119.853273pt;}
._d{width:124.863358pt;}
._e{width:217.659969pt;}
.fs3{font-size:18.438737pt;}
.fs5{font-size:20.042105pt;}
.fs2{font-size:21.645474pt;}
.fs6{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs1{font-size:36.677053pt;}
.fs4{font-size:40.084211pt;}
.fs7{font-size:46.698105pt;}
.y0{bottom:20.000000pt;}
.y4{bottom:25.707491pt;}
.y3{bottom:25.867067pt;}
.yf{bottom:31.787067pt;}
.ye{bottom:37.147067pt;}
.y6{bottom:57.867067pt;}
.y8{bottom:62.987067pt;}
.ya{bottom:63.227163pt;}
.y5{bottom:63.867067pt;}
.y9{bottom:64.587219pt;}
.y2{bottom:69.147467pt;}
.y7{bottom:69.227067pt;}
.y14{bottom:93.625507pt;}
.y11{bottom:93.626971pt;}
.y10{bottom:93.867067pt;}
.yd{bottom:98.267067pt;}
.yc{bottom:122.267067pt;}
.y13{bottom:124.586179pt;}
.y12{bottom:124.826275pt;}
.y40{bottom:125.867363pt;}
.yb{bottom:126.907067pt;}
.y3f{bottom:145.867067pt;}
.y3c{bottom:166.510307pt;}
.y3b{bottom:190.509659pt;}
.y3a{bottom:214.509011pt;}
.y3d{bottom:226.510883pt;}
.y39{bottom:238.508363pt;}
.y38{bottom:262.507715pt;}
.y37{bottom:286.507067pt;}
.y3e{bottom:286.511459pt;}
.y36{bottom:312.587483pt;}
.y34{bottom:324.586427pt;}
.y35{bottom:336.586835pt;}
.y33{bottom:365.227067pt;}
.y32{bottom:399.788112pt;}
.y30{bottom:404.827200pt;}
.y31{bottom:423.787464pt;}
.y2f{bottom:449.867483pt;}
.y2d{bottom:461.866427pt;}
.y2e{bottom:473.866835pt;}
.y2c{bottom:502.507067pt;}
.y2b{bottom:542.107067pt;}
.y2a{bottom:587.148131pt;}
.y28{bottom:599.147075pt;}
.y29{bottom:611.147483pt;}
.y27{bottom:639.787715pt;}
.y26{bottom:663.787067pt;}
.y25{bottom:683.788307pt;}
.y24{bottom:703.788011pt;}
.y23{bottom:723.787715pt;}
.y22{bottom:747.787067pt;}
.y21{bottom:767.788675pt;}
.y20{bottom:787.788379pt;}
.y1f{bottom:807.788083pt;}
.y1e{bottom:827.787787pt;}
.y1d{bottom:847.787491pt;}
.y1c{bottom:867.787195pt;}
.y1b{bottom:887.786899pt;}
.y1a{bottom:907.786603pt;}
.y18{bottom:935.786603pt;}
.y19{bottom:935.787067pt;}
.y17{bottom:963.787067pt;}
.y16{bottom:993.627067pt;}
.y15{bottom:1033.305619pt;}
.y1{bottom:1052.107067pt;}
.h6{height:15.125526pt;}
.h8{height:16.440789pt;}
.h4{height:17.756053pt;}
.h2{height:24.198787pt;}
.h9{height:27.456118pt;}
.h5{height:28.771382pt;}
.h3{height:30.086645pt;}
.h7{height:32.881579pt;}
.ha{height:38.307039pt;}
.h1{height:1062.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:695.333333pt;}
.w0{width:793.333333pt;}
.x0{left:70.000000pt;}
.x2{left:72.480000pt;}
.x7{left:83.600000pt;}
.x1{left:86.960000pt;}
.x10{left:91.600904pt;}
.x13{left:105.919648pt;}
.x8{left:110.960696pt;}
.x14{left:115.280000pt;}
.x15{left:121.682072pt;}
.x1b{left:134.560000pt;}
.x12{left:145.840000pt;}
.xa{left:180.560000pt;}
.x11{left:196.800000pt;}
.xf{left:211.600592pt;}
.x9{left:252.241088pt;}
.x17{left:281.761688pt;}
.x1e{left:292.799368pt;}
.x16{left:307.522232pt;}
.x3{left:314.400144pt;}
.x19{left:442.000880pt;}
.x4{left:473.440000pt;}
.xb{left:475.920000pt;}
.x18{left:478.801448pt;}
.xc{left:509.200000pt;}
.x5{left:512.320000pt;}
.x1d{left:592.639744pt;}
.x1a{left:617.200688pt;}
.x1c{left:650.319880pt;}
.xd{left:665.440000pt;}
.xe{left:685.440000pt;}
.x6{left:700.079867pt;}
}
